.typography {
  font: normal normal 14px/1 "Lato", sans-serif;
}

/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
  font-family: "Lato", sans-serif;
  font-weight: normal;
  margin-bottom: 10px;
  color: #b7d237;
}

.typography h1 {
  font-size: 2.5em;
  line-height: 45px;
  margin: 0 0 25px 0;
  font-weight: 400;
  text-align: center;
  font-family: "Muli", "sans-serif";
  color: #000;
  text-transform: lowercase;
}

.typography h2 {
  font-size: 2em;
  margin-bottom: 15px;
  font-family: "Muli", "sans-serif";
  color: #000;
  line-height: 22px;
}

.typography h3 {
  font-size: 1.15em;
  margin-bottom: 10px;
  font-family: "Muli", "sans-serif";
  color: #000;
}

.typography h4 {
  font-size: 1em;
  margin-bottom: 5px;
  font-family: "Muli", "sans-serif";
  color: #000;
}

.typography h5 {
  font-size: 1.6em;
  margin-bottom: 5px;
}

.typography h6 {
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 5px;
}

.Page h1, .ContactPage h1, .BlogHolder h1, .BlogEntry h1, .CollectionHolder h1 {
  text-align: left;
}

/* PARAGRAGHS */
.typography p {
  margin: 0 0 20px;
  color: #555555;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 1em;
  line-height: 24px;
}

.typography em {
  font-style: italic;
}

/* LINKS */
.typography a {
  color: #231f20;
  text-decoration: none;
}

.typography a:hover {
  color: #b7d237;
}

a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

/* LIST STYLES
-------------------------------------------- */
.typography ul,
.typography ol,
.typography dl {
  margin: 0 0 20px 25px;
  color: #8a8b8d;
}

.typography ul li {
  list-style-image: url(../images/square.jpg);
}

/* adds disc style bullet to the list */
.typography ol li {
  list-style-image: url(../images/square.jpg);
}

/* adds disc style bullet to the list */
.typography li {
  margin-bottom: 5px;
}

/* TABLE STYLES
-------------------------------------------- */
.typography table {
  border-collapse: collapse;
  /* borders are collapsed into a single border when possible */
  border: 1px solid #d4d4d4;
  border-spacing: 0;
  /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
  margin: 0 0 10px;
  text-align: left;
}

.typography table tr:nth-child(even) {
  background-color: #ededed;
}

.typography table tr.even,
.typography table th,
.typography thead td {
  background-color: #ededed;
}

.typography table td,
.typography table th {
  padding: 2px 5px;
  border: 1px solid #d4d4d4;
  vertical-align: top;
}

.typography table th {
  font-weight: bold;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
  text-align: left;
}

.typography .center {
  text-align: center;
}

.typography .right {
  text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
  height: auto;
  /* resets the image height so that it maintains its aspect ratio when width is set */
}

.typography img.left {
  float: left;
  max-width: 50%;
  margin: 0 10px 10px 0;
}

.typography img.right {
  float: right;
  max-width: 50%;
  /* Responsive width */
  margin: 0 0 10px 10px;
}

.typography img.leftAlone {
  float: left;
  margin-right: 100%;
  margin-bottom: 10px;
  clear: both;
}

.typography img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
  clear: both;
}

/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px 5%;
  clear: both;
}

.typography blockquote p {
  font-size: 1.7em;
  line-height: 1.48;
}

.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}
